IF OBJECT_ID('IMP_EAN') IS NULL
BEGIN
CREATE TABLE IMP_EAN (
        CD_FILIAL BIGINT
	,CD_PROD BIGINT
	,CD_BARRA BIGINT
        ,DS_PROD VARCHAR(200)
        ,N_ENVIA_WMS BIGINT NOT NULL
        ,PROCESSADO INT NOT NULL DEFAULT 0
        ,CONSTRAINT PK_IMP_EAN PRIMARY KEY (CD_PROD, CD_BARRA)
)
END